.mb-public, .mb-interaction,.mb-serve,.mb-special-box{
  display: none;

}
.link-box .title {

	background: url("sjx.png")  185px center no-repeat;
	/*padding-right: 15px;*/
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.core {
    width: 635px;
    margin: 0 auto;
}

.pcnone{
	display: none;
}
.xxly{display:inline-block;}
.ipnone{
	display: inline-block;
}

/*main  css*/
#main{
	width: 1200px;
	min-height:500px;
	margin: 0 auto;
	background: #FFFFFF;
}
#main_box{
	width: 1145px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	margin-top: 30px;
}
/*当前位置*/
	.position{
		display: block;
		width: 100%;
		height: 45px;
		background: #FAFAFA;
	}
	.dqwz{
		width: 100%;
		height: 45px;
		line-height: 45px;
		padding-left:50px;
		font-size: 14px;
		color: #999999;
		background: url(position.png) no-repeat 56px center;
	}
	.dqwz a{
		font-size: 14px;
		color: #999999;
	}
	.dqwz>table{
		height: 45px;
		line-height: 45px;
display: inline-block;
margin-left:36px;
	}
	/*文章正文*/
	#cont{
		width: 1002px;
		height: auto;
		margin: 0 auto;
		min-height: 400px;
	}
	.con_tit{
		text-align:center;
		font-size:25px; 
		color:#000; 
		line-height: 65px;
	}
	.sp_time{
		text-align:center;
		margin: 10px 0 20px 0px;
		border-bottom: 2px solid #343434;
		line-height:40px;
	}
	#zoom {
		margin-bottom: 20px;
		text-align:left;
	}
			
	#zoom p {
		line-height: 200%;
		margin: initial;
	}
			
	.pone,.ptwo {
		color: #333333;
		/*height: 30px;*/
		line-height: 30px;
		font-size: 15px;
		font-weight: 400;
	}
	.pone a,.ptwo a {
		color: #333333;
	}
	.pagey{
		height:100px; 
		margin-top:20px;
		padding:20px 0; 
		border-top:1px dashed #C8C8C8;
		width: 100%;
	}
	.dy{
		float:right;
		color: #333;
		font-size: 15px;
	}
	.gb{
		float:right;
		color: #333;
		font-size: 15px;
		margin-right: 23px;
	}
	.jc{
		float:right;
		color: #333;
		font-size: 15px;
		margin-right: 30px;
	}
	.qwxz{
		color: #E63324;
		font-size: 15px;
		font-weight: bold;
	}
	.bt-article-02{
		padding-top:20px;
	}
	.cont_box{
		height:40px; 
		background:#f1f1f1; 
		line-height:40px; 
		padding:0px 20px;
		margin-top: 30px;
	}
	.fj{
		display: inline-block;
		margin-left: 20px;
		color: #337ABC;
	}
	.fj img{
		margin-right: 8px;
		vertical-align: middle;
	}
	.fbsj{
		width:25%;
		text-align:center; 
		font-size:15px;
		color:#333; 
		display:inline-block;
	}
	.llcs{
		width:45%;
		text-align:center; 
		font-size:15px;
		color:#333; 
		display:inline-block;
	}
	/*分享*/
	.shre{
		width: 16%;height:25px;padding-top:5px;float:right;
	}
	.bshare-custom a {
    float: left;
    width: 28px !important;
    height: 28px !important;
    padding: 0 !important;
    margin: 0 !important;
    margin-right: 5px !important;
    padding-left: 5px !important;
}
	.bshare-weixin {
    background: url(weixin.png) center no-repeat !important;
}
.bshare-sinaminiblog {
    background: url(weibo.png) center no-repeat !important;
}
.bshare-more {
    background: url(bsmore.png) center no-repeat !important;
}
#bsWXBox .bsTop {
    width: 208px !important;
}
	
	
	
	

/*第七部分导航链接开始*/
.link-box {
  width: 100%;
  min-width: 1200px;
  height: 70px;
  background-color: #2461ba;
  border-bottom: 1px #7195cb solid;

}
.link-box .link {
  padding-top: 25px;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}
.link-box .link>li {
  float: left;
  width: 220px;
  height: 26px;
  background-color: #5d8acc;
  margin-left: 25px;
  position: relative;

}
.link-box .link>li div {
  width: 100%;
  height: 100%;

  line-height: 26px;
  color: #ffffff;
  /*text-align: center;*/
  padding-left: 22px;
  font-size: 14px;
}
.link-box .link>li:first-child{
  margin-left: 0;
}
.link-box .link>li ul {
  background-color: #5d8acc;
  padding-top: 5px;

  width: 100%;
  min-height: 26px;
  max-height: 208px;
  overflow: auto!important;
  position: absolute;
  left: 0;
  bottom: 30px;
  padding-bottom: 5px;

  z-index: 100;
}
.link-box .link>li ul li {
  padding-left: 20px;
  height: 26px;
  width: 100%;
  line-height: 26px;
  font-size: 14px;
  color: #ffffff;
}
.link-box .link>li ul li a {
  color: inherit;
}
.text-news .bd li:hover a,
.public-news .bd li:hover a,
.message-board .bd li:hover a,
.collect .bd li:hover a{
  color: #2461ba;
}
.text-news .bd li:hover span,
.public-news .bd li:hover span,
.message-board .bd li:hover span,
.collect .bd li:hover span{
  color: #2461ba;
}




@media all and (max-width: 1025px) {
  /*第一部分--事项*/
	#main{
		width: 100%;
		min-height:1350px;
	}
	#main_box{
		height: auto;
		width: 100%;
		padding: 0px 24px;
	}
	#cont{
		width: 100%;
		height: auto;
		margin-bottom: 50px;
	}
  /*当前位置*/
	.position{
		display: block;
		width: 100%;
		height: 80px;
		background: #FAFAFA;
	}
	.dqwz{
		width: 100%;
		height: 80px;
		line-height: 80px;
		padding-left: 24px;
		font-size: 24px;
		color: #999999;
		background: url(position_03.png) no-repeat 24px center;
	}
	.dqwz>table{
		height: 80px;
		line-height: 80px;
	}
	.dqwz a{
		font-size: 22px;
		color: #999999;
	}
	/*文章正文*/
	.con_tit{
		font-size: 42px;
		line-height: 70px;
		border: 0px;
		margin-bottom: 10px;
		height: auto;
	}
	/*发布时间，浏览次数*/
	.fbsj,.llcs,.xxly{
		width:45%;
		text-align:center; 
		font-size:24px;
		color:#666; 
		display:inline-block;
		height: 70px;
		line-height: 70px;
	}
	.sp_time{
		border-bottom: 2px solid #355E92;
	}
	.cont_box{
		width: 100%;
		height: 60px;
		line-height: 60px;
	}
	.fj,.qwxz,.dy,.gb{
		display: none;
	}
	.dy,.gb,.jc{
		font-size: 20px;
	}
	.jias,.zeb{
		float: right;
    color: #333;
    font-size: 20px;
    margin-right: 30px;
	}
	.jias{
		margin-right: 0px;
	}
	/*分享*/
	.fxd{
		display: inline-block;
		height: 60px;
		line-height: 60px;
		color: #999999;
		font-size: 24px;
		float: left;
		margin-right: 20px;
	}
	.shre{
		position: relative;
		float:left;
		width:30%;
		height:60px;
		line-height:50px!important;
	}
	.bshare-custom{
		position: absolute;
		top: 22%;
		margin-top: 1px !important;
		left: 92px;
	}
	.bshare-custom a {
    float: left;
    width: 33px !important;
    height: 33px !important;
    padding: 0 !important;
    margin: 0 !important;
    margin-right: 5px !important;
    padding-left: 5px !important;
}

	
	/*上下页*/
	.pagex{
		display: block;
		width: 100%;
		height: 60px;
		margin-top: 40px;
		border: none;
	}
	.pagex .pone,.pagex .ptwo{
		background: url(page_03.png) no-repeat;
		height: 60px;
		line-height: 60px;
		text-align: center;
		font-size:26px;
		color: #666666;
		width: 40%;
		background-size: 100% 100%;
		float: left;
	}
	.pagex .pone{
		margin-right: 20%;
	}
	
	/*隐藏显示*/
	.pcnone{
	display: inline-block;
}
.ipnone{
	display: none;
}
/*底部样式修改*/
.mb-footer{
	margin-top: 0px;
}
	
}
